/*
Theme Name:     Basic - Child
Theme URI:		http://themify.me/themes/basic
Description:    Child theme for the Basic Wordpress Theme
Version:		1.0
Author:         Dario Latini - d.latini@elog.it
Template:		basic
Colore: #f05a23;
*/

@import url("../basic/style.css");

body {background-color:#CFCCCC;}

#body {margin-bottom:20px; color:#000; }

#header {position:relative; top: 40px; border-bottom:none;}

#header h1 {margin:0; padding:0; top:0;}
#header h1 a { display:block; text-indent:-9999px; overflow:hidden;}
#header h2 { text-indent:-9999px; overflow:hidden; height:0}

#searchform { display:none;}
.social-widget { top:auto; left:auto; right:auto; bottom:auto; }
.social-widget .widget { background:none; height: auto; width: auto;}


#site-logo { width: 870px; height: 85px;}
#site-logo a { text-indent: -1e+7px; display:block; height: 85px; }
.site-description { display: none}

nav { position:absolute; top: 5px; width: auto; }
nav #main-nav {/*border-bottom: 1px solid #f05a23;*/ font-weight: bold;}

#main-nav li { padding:0 5px;}
#main-nav a { font-size: 24px; padding: 0px 0 3px 0; font-weight: bold;}

#main-nav .current_page_item a, #main-nav .current-menu-item a {
	border-bottom: 1px solid #f05a23;
	background-color:#fff;
	border-radius:0;
	color:#4d4d4d;
}

#main-nav .current_page_item a:hover, #main-nav .current-menu-item a:hover {
	border-bottom: 1px solid #f05a23;
	color:#4d4d4d;
}
.module-title, .widgettitle, .page-title {	
	color: #fff;	
	font-weight:bold;
	padding: 6px 0 0 10px;
	text-transform: uppercase;
	height: 42px;
	font-size: 24px;
	line-height: 1.4em;
	margin-bottom:0;
}

#Twitter-widget {height: 787px;}
#content {padding:0;}
#content .module-title, #content .page-title {background: url('img/testatina.png') no-repeat 0 top;}
#content.list-post {background:#fff; padding-top:0px;}
.widgettitle {background: url('img/testatina-widget.png') no-repeat 0 top;}

article { background-color:#fff;}

#content .page-content {padding:10px; background-color:#fff; box-shadow: 0px 5px 4px -3px rgba(50, 50, 50, 0.77);}
.home #content .page-content {padding:0px; background-color:inherit; box-shadow: none;}
.widget { background: url('img/bg-widget.png') center bottom no-repeat; height:385px;}

/*#Twitter-widget, #Calendario-widget, #Facebook-widget, #Instagram-widget, #Spot-widget, #Europa-widget   {background: url('img/testatina.png') no-repeat -236px top #fff;}*/
/*#content .module-title, #content .page-title { background: url('img/blog.png') no-repeat right 2px;}
#Twitter-widget .widgettitle {background: url('img/twitter.png') no-repeat right 2px;}
#Calendario-widget .widgettitle{background: url('img/calendario.png') no-repeat right 2px;}
#Facebook-widget .widgettitle {background: url('img/facebook.png') no-repeat right 2px;}
#Instagram-widget .widgettitle {background: url('img/instagram.png') no-repeat right 2px;}
#Spot-widget .widgettitle {background: url('img/spot.png') no-repeat right 2px;}*/

.module-title, .widgettitle, .widgettitle a { color:#fff;}

#content .grid2-thumb .post-image { float:none; width:100%;}
#content .grid2-thumb .post-date { margin:0;}
#content .list-thumb-image .post-date {margin-top:5px;}
#content .grid2-thumb .post-title, #content .list-thumb-image .post-title { line-height:0.8em;}
#content .grid2-thumb .post { height: 363px; width:272px; margin-left:6px; margin-bottom:6px; position:relative;}
#content .grid2-thumb div.ssba {background: #FFFFFF; position: absolute; right: 7px; top: 172px; box-shadow: 0px -5px 4px -3px rgba(50, 50, 50, 0.77);}
#content .grid2-thumb .entry-content p { line-height:14px; text-shadow: 0px 0px 1px #888;}
#content .grid2-thumb .post:nth-of-type(2n+1) { margin-left: 0; }

.post-content {padding: 0 10px 10px 10px;}
.post-content p {text-shadow: 0 0 1px #888;}
.post-title a { color:#000; font-size:16px; font-weight:bold;}

.post-date { color: #000; font-weight:bold;}
.module  .pagenav { text-align:center;}
.pagenav a { background-color: #f05a23;}


#Calendario-widget .hfeed.vcalendar {margin:0;}
#Calendario-widget ol li { margin-bottom:5px; border-bottom:#005385 1px solid; border-top:none; padding: 10px 0;}
#Calendario-widget .entry-title.summary {margin-top:5px;}

#Calendario-widget ol, #Calendario-widget > p {padding: 0 10px 10px 10px;}

#Youtube-widget .titolo {margin-top:10px;}

.feature-posts-title {color:#005385; font-size: 17px; font-weight:bold;}
.widget .feature-posts-list small { color:#006d6e; font-style:normal; font-size:14px;}


#Spot-widget {width:100%; }
#Facebook-widget .textwidget {background-color:#fff;}

#footer { border-top: 3px solid #f05a23; position:relative;}
#footer #logo-datamedia { position:absolute; top: 10px; right: 10px; }

.back-top { display:none;}

.page-content > .ssba { display:none;}
.module .post-content p {margin-bottom: 4px;}



article { border-bottom: 1px solid #eeee; box-shadow: 0px 5px 4px -3px rgba(50, 50, 50, 0.77);}


.big {display:none;}

.single-post h1, .single-post h1 a { font-size: 22px; margin-bottom: 15px;}
.single-post .entry-content { paddingt: 9px;}
.single-post .post-content p { font-size: 14px; color:#333;}


/* CALENDARIO */

#tribe-events-pg-template { max-width: 1000px; margin: 20px auto; background-color:#fff; padding: 10px 20px; }


/* --------- Insert your custom styles on next rows --------- */

/*@media screen and (min-width: 1900px){
	body{ background:url('img/rostan.jpg') no-repeat 1100px top fixed #CFCCCC; min-height: 1080px;}
	.pagewidth { margin:0 0 0 20px; width:1224px;}
	#tribe-events-pg-template { margin:20px;}
}

@media screen and (min-width: 1700px) and (max-width: 1899px){
	body{ background: url('img/rostan_medio.jpg') no-repeat 1177px top fixed #CFCCCC;  min-height: 1080px;}
	.pagewidth { margin:0 0 0 20px; width:1224px;}
	#tribe-events-pg-template { margin:20px;}
}
*/
@media screen and (min-width: 1270px){
	nav {top: 168px; left:39px;}
	#main-nav a { font-size: 24px;}
	#body { min-height: 895px;}
	.pagewidth { width:1230px;}
	#header {height:210px;}
	#header hgroup { background:url('img/top-full.png') no-repeat; height:179px; width: 1241px  }
	#header h1 a { width:1224px; height:138px;}
	nav { width: 1000px;}
	#content { width:555px;  margin-top:15px;}
	.widget { width:320px; margin-bottom:17px}
	#sidebar {width:660px; position:relative; padding:0; margin-top:15px;}

	#Facebook-widget { position:absolute; top: 0; right:0;}
	#Youtube-widget { position: absolute; right: 0; top: 402px; }
	#Spot-widget {width:320px;  right:0; top:530px; position:absolute;}

	.post-image  { width: auto; max-width:none !important;}
	.module.loops-wrapper.list-thumb-image .post-image img { width:250px; height: 190px; }
	
	.social-widget { bottom:49px; right:254px;}
}

@media screen and (min-width: 1024px) and (max-width: 1270px){
	#header {height:144px;}
	#header hgroup { background:url('img/top-big.png') no-repeat; height:189px; width: 954px}
	#header h1 a { width:894px; height:120px;}
	nav { width: 930px; top:135px; left:32px;}
	#main-nav a { font-size: 16px;}
	.pagewidth { width:894px;}
	#content {width: 550px; padding-top:0; margin-top:46px;}
	.module.loops-wrapper.list-thumb-image .post-image { max-width: 36%;}
	.big.module.loops-wrapper.list-thumb-image .post-image { max-width: 45%; margin:0 10px 0 0;}
	#sidebar {width:300px;}

	.big {display:block;}
	.no-big {display:none;}

	.social-widget { bottom:17px; right:182px;}
}
@media screen and (min-width: 768px) and (max-width: 1023px){
	#header { top: 0; height: 123px; }
	#header hgroup { background:url('img/top-medio.png') no-repeat; height:200px; margin-top:34px; width: 680px }
	#header h1 a { width:670px; height:94px;}
	nav { width: 740px; top:112px; left:19px;}
	#main-nav a { font-size: 13px; padding-bottom:0;}
	.pagewidth { width:658px;}
	#content { padding-top: 0; margin-top: 20px; width: 100% !important;}
	#sidebar {width:100% !important; position:relative; padding:0;}
	.widget { width: 48%;}
	.module.loops-wrapper.list-thumb-image .post-image { max-width: 32%;}
	.big.module.loops-wrapper.list-thumb-image .post-image { max-width: 40%; margin:0 10px 0 0;}

	#Facebook-widget { position:absolute; top: 0; right:0;}
	#Youtube-widget { position: absolute; right: 0; top: 415px; }
	#Spot-widget {width:320px; right:0; top:550px; position:absolute;}
	#banner { width:320px; }

	.big {display:block;}
	.no-big {display:none;}
	
	.social-widget { bottom:17px; right:182px;}
}

@media screen and (min-width: 481px) and (max-width: 767px){
	#main-nav a { font-size: 11px; padding: 3px;}
	.pagewidth { width:300px;}
	#content { width: 280px !important; float:none; margin-top:10px;}
	#sidebar { width: 300px !important; float:none;}
	nav { 
		background: none repeat scroll 0 0 #FFFFFF;
    		left: 7px;
    		top: 80px;
    		width: 285px;
	}
	#main-nav a { font-size:16px;}
	#main-nav .current_page_item a, #main-nav .current-menu-item a {border-bottom:none;}
	
	.no-big.module.loops-wrapper article { float:none !important; margin: 0 auto 10px auto !important;}
	
	
}
@media screen and (max-width: 767px){
	#header { top: 0; height: 150px; }
	#header hgroup { background:url('img/top-piccolo.png') no-repeat; height:120px; margin-top:10px; width: 301px }
	#header h1 a { width:301px; height:150px;}
	.module.loops-wrapper.list-thumb-image .post-image { float:none; max-width:100%;}
	#content {padding-top: 0; margin-top:10px;}
	#header .social-widget { bottom:-14px; right:10px; position:absolute !important}
}


@media screen and (max-width: 480px) {
	#main-nav a { font-size: 11px; padding: 3px;}
	#header hgroup { margin-top:30px; height:55px;}
	.pagewidth { width:300px;}
	nav { right:0; top:8px;}
	#main-nav { top:27px !important; width: 80% !important; min-width: 160px; font-size: 14px;}
	#main-nav a {font-size: 14px;}
	#footer #logo-datamedia { position:relative; top:20px; margin:0 auto; display:block; text-align:center; background-color:#fff; left:0px;}
	#banner { width: 298px;}
	#Facebook-widget {width:298px; overflow:hidden;}

	#header .social-widget { bottom:63px; right:auto; left:0; position:absolute !important}

	#headerwrap .mobile-button:after { background:none; content:""; border-radius:0; border:none; box-shadow: none}
 	#headerwrap .mobile-button { background:url('img/menu-button.png') no-repeat; width:49px; height:26px;}
}

@media screen and (max-width: 340px) {
}